Kann ich Sierra macOS 10.12 installieren?

Ich möchte nicht riskieren, dass das bei uns nichts mehr läuft! :-)
385 Aufrufe Gefragt 20, Sep 2016 in Installation von vanboemmelstudio
erneut geöffnet 22, Sep 2016 von bjoern.weiler

4 Antworten

 
Beste Antwort

Ab heute steht eine neue Version von Revolver als Release-Candidate zur Verfügung. Damit gibt es bislang keine Probleme mit Sierra. Alles Wissenswerte zur 8.6.0 RC1 gibt es in unserem Blog.

Die neue Version vom Revolver Server folgt in Kürze.

Viele Grüße aus Aachen

Ihr Revolver-Team

Beantwortet 22, Sep 2016 von bjoern.weiler
Bearbeitet 22, Sep 2016 von bjoern.weiler
Würde mich auch interessieren!!!!

 

Support?
Beantwortet 20, Sep 2016 von Christian_K
Ich habe macOS 10.12 im Selbversuch installiert. (NOCH NICHT AUF DEN SERVER) Unsere Arbeitspläze laufen ohne Einschränkungen. Das ist natürlich keine Garantie, aber ich habe es erst auf einem nicht so "wichtigen" System versucht. Als das nach einigen Tests lief, habe ich es auch auf den "wichtigen" installiert!

 

Vieöe Grüße!
Beantwortet 21, Sep 2016 von vanboemmelstudio

Lieber Herr van Boemmel, liebe Forumsteilnehmer,

hier ist der aktuelle Stand zum Thema macOS Sierra:

  • Der Revolver 8.5 Client läuft ohne weiteres mit Sierra
  • Der Revolver 8.5 Einzelplatz und der Revolver 8.5 Server laufen NICHT unter Sierra

Der Grund ist ein Inkompatibilität der verwendeten Version von PostgreSQL.

Wir bereiten seit einiger Zeit ein Update auf Revolver 8.6 vor, mit einigen neuen Funktionen und Fehlerbehebungen. Mit dieser Version wird es auch eine Lösung für das Problem mit PostgreSQL geben.

Revolver 8.6 ist derzeit im Beta-Test und wird in einigen Tagen als öffentlicher Release-Candidate erscheinen.

Viele Grüße
 
Kevin Ressel
Revolver Team
Beantwortet 21, Sep 2016 von kevin.ressel

Ähnliche Fragen

2 Antworten
2 Antworten
215 Aufrufe Gefragt 21, Sep 2016 in Installation von olivermast
...